Subject: Re: EFA meetings
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Jul 2000 01:38:00 -0700 (PDT)

Tom,

Thanks for your message.

I shall be glad to attend the meeting (of course a lot may happen between 
now and then and we may have many unexpected developments
in a company as dynamic as Enron).

I want to get back to you at some point with comments on your paper.

Vince

Tom Arnold <[email-masked]> on 07/03/2000 05:19:48 PM
To: [email-masked]
cc:  
Subject: EFA meetings

Hello Vince,

A colleague and I are hoping to have a panel discussion on energy
securities for the coming Eastern Finance Association Meetings (April
25-28, 2001 in Charleston, South Carolina).  I was wondering if you or
someone you know at Enron would be interested in participating in such a
meeting.  I realize that you may not be able to plan this far in advance
and would certainly not be offended in the least if you cannot participate.
 We already appreciate you taking time out of your schedule this past
semester to visit LSU.

I hope all is going well and wish you continued success in your ventures,

Tom Arnold